/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  21 April 2010
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#ecu {
        margin-top: 8px;
        background: url(../assets/md5images/7cb179ec8a61da4deb6bf6e1bd8d8ec0.gif) top left repeat-x; }

/* Navigation */

#ecu #subheader {
        height: 50px;
        background: # url(../assets/md5images/b86e8d389fae6c9b3cec2703100298cb.gif) top left no-repeat; }

#ecu #subheader #tabs,
#ecu #subheader #tabs ul {
        height: 49px;
        padding-top: 1px; }

#ecu #subheader #tabs a {
        margin-top: 15px;
        padding: 0 10px;
        font-size: 12px;
        font-weight: normal;
        background-color: transparent;
        border: 0;
        border-right: 1px solid #fff;
        color: #fff; }

#ecu #subheader #tabs li#tabfour a {
        border-right: 0; }

#ecu #subheader #tabs a:link,
#ecu #subheader #tabs a:visited {
        text-decoration: none; }

#ecu #subheader #tabs a:active,
#ecu #subheader #tabs a:hover {
        text-decoration: underline; }

/* Header */

#ecu #header {
        height: 123px; }

#ecu #logo {
        display: none; }
        
#ecu #landscapes #main.text #landscapes-logo {
	height: 150px;
	width: 665px; }
	
#ecu #landscapes #main.text #masthead {
	display: none; }
        

#ecu #pagetitle {
        height: 73px;
        padding-top: 0;
        width: 980px;
        background: # url(../assets/md5images/1d003ee0c92ae3b6bf066540f8ecf2a6.gif) top left repeat-x; }

* html #ecu #pagetitle {   /* IE6 tweak */
        margin-top: -1px; }



/* Sidebar */

#ecu #sidebar {
        padding-top: 56px;
        font-size: 13px; }

#ecu #sidebar label {
        font-size: 14px; }

#ecu #sidebar ul#side-notify {
        font-size: 12px;
        margin-top: -17px; }

#ecu #sidebar h2 {
        font-size: 15px;
        font-weight: bold;
        height: 25px;
        line-height: 25px;
        width: 209px;
        color: #fff;
        background-color: #c82b40;
        margin-right: 31px; }

#ecu #sidebar a:link,
#ecu #sidebar a:visited {
        text-decoration: none;
        color: #004b83; }

#ecu #sidebar a:active,
#ecu #sidebar a:hover {
        text-decoration: underline;
        color: #be112d; }

#ecu #sidebar ul#navlist,
#ecu #sidebar ul#navlist li a {
        width: 223px; }

#ecu #sidebar ul#navlist li a {
        font-size: 11px; }        


/* Main content area */

#ecu #wrapper {
	background-image: url(../assets/md5images/4b3dc6366c4d056ab1b372f42f626278.gif);
	background-repeat: no-repeat; }

#ecu #content {
        background-color: transparent; }

#ecu #content .text {
        margin: 0 14px 0 32px;
	padding: 33px 0 16px 18px; }

#ecu #main.text h2 {
        font-size: 21px; }

#ecu #main.text a:link,
#ecu #main.text a:visited {
        text-decoration: none;
        color: #; }

#ecu #main.text a:active,
#ecu #main.text a:hover {
        text-decoration: underline;
        color: #be112d; }

/* Footer */

#ecu #footer {
        background: #717173; }

#ecu #footer p {
        font-size: 12px; }

#ecu #footer p,
#ecu #footer p a:link,
#ecu #footer p a:visited {
        text-decoration: none;
        color: #fff; }

#ecu #footer p a:active,
#ecu #footer p a:hover {
        text-decoration: underline;
        color: #fff; }

/* Home page specific */

#ecu #main.text #cover-browse h3 a {
        text-decoration: underline; }

#ecu #main.text #cover-browse h3 {
        height: 1% /* IE6 and IE7 hasLayout */ }

/* slideshow on homepage */
.box-left,
.box-right {
		background:#fff;
		padding:0 0 0 0;
		padding-left:0;
		margin:0 0 12px;
		float:left;
		height:250px;
                overflow:hidden; }

.box-left { 
	width:320px;
	margin-right:16px; }

.box-right { 
	width:300px; }

/* Image Localizations */
#content ul li,
.communities dd span,
.communities dd ul li {
        background-image: url(../assets/md5images/188aa57c0021a8fdbf2037bd76680f2f.gif); }

#cover-browse h3 {
        background: transparent url(../assets/md5images/188aa57c0021a8fdbf2037bd76680f2f.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
        background-image: url(../assets/md5images/188aa57c0021a8fdbf2037bd76680f2f.gif); }